## canonical-oem-keyring 2009.02.19

=== debian/changelog ===
canonical-oem-keyring (2009.02.19) netbook-common; urgency=low

  * Create canonical-oem-keyring package based off of ubuntu-keyring.
  
 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 19 Feb 2009 15:44:32 -0400

ubuntu-keyring (2008.03.04) hardy; urgency=low

  * Ensure /var/lib/apt/keyrings exists before trying to copy to it (LP:
    #198110)

 -- Andrew Pollock <apollock@debian.org>  Mon, 03 Mar 2008 16:47:25 -0800

ubuntu-keyring (2008.03.03) hardy; urgency=low

  * put ubuntu-master-keyring.gpg into /var/lib/apt/keyrings to
    avoid uneeded fetch on apt-key net-update (LP: #192074)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 16:04:39 +0100

ubuntu-keyring (2008.01.16) hardy; urgency=low

  * put into bzr and add Vcs-Bzr header
  * keyrings/ubuntu-archive-keyring.gpg:
    - update from keyserver to include the master key signature
  * keyrings/ubuntu-master-keyring.gpg:
    - added new master signing key
  * debian/rules:
    - install keyrings/ubuntu-master-keyring.gpg 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jan 2008 17:33:10 +0100

ubuntu-keyring (2007.06.11) gutsy; urgency=low

  * Bring over relevant changes from debian-archive-keyring (Anthony Towns,
    Joey Hess):
    - Bump priority to important to match overrides.
    - Update FSF address in copyright.
    - Add a postinst to the udeb that creates an archive.gpg symlink if one
      doesn't yet exist. See Debian bug #423428.
    - Clean up use of dpkg-gencontrol, removing obsolete workaround.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2007 20:17:10 +0100

ubuntu-keyring (2005.01.12.1) hoary; urgency=low

  * udeb create was not binary all

 -- Michael Vogt <mvo@debian.org>  Wed, 12 Jan 2005 16:06:23 +0100

ubuntu-keyring (2005.01.12) hoary; urgency=low

  * use absolute path for apt-key
  * and make it really depend on gnupg

 -- Michael Vogt <mvo@debian.org>  Wed, 12 Jan 2005 15:29:31 +0100

ubuntu-keyring (2005.01.11) hoary; urgency=low

  * applied patch to create a ubuntu-keyring udeb for the installer
    (thanks to Colin)
  * depend on gnupg
  * call apt-key update (if apt-key is available)

 -- Michael Vogt <mvo@debian.org>  Fri,  7 Jan 2005 14:28:29 +0100

ubuntu-keyring (2005.01.04) hoary; urgency=low

  * Add 1024D/FBB75451 Ubuntu CD Image Automatic Signing Key
    <cdimage@ubuntu.com> to ubuntu-archive-keyring.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  5 Jan 2005 00:04:09 +0000

ubuntu-keyring (2004.12.16) hoary; urgency=low

  * Initial release with the Ubuntu Archive Signing Key in
    the ubuntu-archive-keyring

 -- Michael Vogt <mvo@debian.org>  Fri,  3 Dec 2004 22:10:41 +0100
