=== debian/control ===
Source: canonical-oem-keyring
Section: misc
Priority: optional
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
Standards-Version: 3.8.0

Package: canonical-oem-keyring
Priority: important
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG keys of Canoncical OEM archives
 Canonical OEM Services digitally signs its Release files. This package
 contains the archive keys used for that.

Package: canonical-oem-keyring-udeb
Priority: optional
Architecture: all
Section: debian-installer
Recommends: gpgv-udeb
Description: GnuPG keys of Canoncical OEM archives
 Canonical OEM Services digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
