## canonical-oem-keyring 2009.07.23+build1

=== debian/changelog ===
canonical-oem-keyring (2009.07.23+build1) netbook-jaunty; urgency=low

  * Rebuild to workaround earlier buildd goofiness

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Jul 2009 13:56:27 -0400

canonical-oem-keyring (2009.07.23) netbook-jaunty; urgency=low

  * No-change rebuild for jaunty

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Jul 2009 09:41:16 -0400
