## canonical-oem-keyring 2009.07.23+build2

=== debian/changelog ===
canonical-oem-keyring (2009.07.23+build2) karmic; urgency=low

  * debian/control: Add Vcs-Bzr

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Dec 2009 15:05:04 -0500
