## canonical-oem-keyring 2009.07.23+build3

=== debian/changelog ===
canonical-oem-keyring (2009.07.23+build3) lucid; urgency=low

  * Bump version for lucid

 -- Michael Terry <michael.terry@canonical.com>  Tue, 06 Jul 2010 16:15:46 -0400
