=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
 Standards-Version: 3.8.0
+Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/oem-netbook/canonical-oem-keyring
 
 Package: canonical-oem-keyring
 Priority: important
